<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Tabella principale</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
    <script src="main.js"></script>
</head>

<body background="/Esercizio 1/images/zid2.jpg">
    <h1>Registro di classe TIB 2018-2019</h1>
    <style>
        table,
        td {
            border: 1px solid black;
        }
    </style>
    <table>
        <thead>
            <tr>
                <th>ID</th>
                <th>Nome</th>
                <th>Cognome</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><a href="/Esercizio 1/info brzan 01.html">01</a></td>
                <td>Kevin</td>
                <td>Bržan</td>
            </tr>
            <tr>
                <td>02</td>
                <td>Alessio</td>
                <td>Castoro</td>
            </tr>
            <tr>
                <td>03</td>
                <td>Mattia</td>
                <td>Cevna</td>
            </tr>
            <tr>
                <td>04</td>
                <td>Tamara</td>
                <td>Coslovich</td>
            </tr>
            <tr>
                <td>05</td>
                <td>Davide</td>
                <td>Di Giovanni</td>
            </tr>
            <tr>
                <td>06</td>
                <td>Stefania</td>
                <td>Donatiello</td>
            </tr>
            <tr>
                <td>07</td>
                <td>Alessandro</td>
                <td>Doria</td>
            </tr>
            <tr>
                <td>08</td>
                <td>Andrea</td>
                <td>Ferretti</td>
            </tr>
            <tr>
                <td>09</td>
                <td>Andrea</td>
                <td>Furlani</td>
            </tr>
            <tr>
                <td>10</td>
                <td>Stefano</td>
                <td>Mauro</td>
            </tr>
            <tr>
                <td><a href="/Esercizio 1/info mazza 11.html">11</a></td>
                <td>Saverio</td>
                <td>Mazza</td>
            </tr>
            <tr>
                <td>12</td>
                <td>Niccolò</td>
                <td>Oro</td>
            </tr>
            <tr>
                <td>13</td>
                <td>Nicolò</td>
                <td>Peloso</td>
            </tr>
            <tr>
                <td>14</td>
                <td>Greta</td>
                <td>Pironio</td>
            </tr>
            <tr>
                <td>15</td>
                <td>Marco</td>
                <td>Porzio</td>
            </tr>
            <tr>
                <td>16</td>
                <td>Alberto</td>
                <td>Robazza</td>
            </tr>
            <tr>
                <td>17</td>
                <td>Andrea</td>
                <td>Sandrin</td>
            </tr>
            <tr>
                <td>18</td>
                <td>Andrea</td>
                <td>Sgorbissa</td>
            </tr>
            <tr>
                <td>19</td>
                <td>Anton Ciprian</td>
                <td>Vasilache</td>
            </tr>
            <tr>
                <td>20</td>
                <td>Marco</td>
                <td>Zio</td>
            </tr>

    </table>
    </tbody>



</body>

</html>